{
  "source": "gh_plot_reports",
  "source_key": "ghpr-silage-mn-2025-2469505",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "silage",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2025,
  "plot_id": "2469505",
  "cooperator": "Scott Johnson",
  "planted_date": "2025-04-23",
  "harvested_date": "2025-09-17",
  "population_seeds_per_acre": 32500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G97B68-DV",
      "traits": "",
      "metrics": {
        "Ton/Acre": 35.8,
        "Milk Per Acre": 3332.0,
        "Milk Per Ton": 35749.0,
        "Beef Per Acre": 266.0,
        "Beef Per Ton": 2485.0
      },
      "entry_num": null
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G98U62-DV",
      "traits": "",
      "metrics": {
        "Ton/Acre": 30.6,
        "Milk Per Acre": 3326.0,
        "Milk Per Ton": 30524.0,
        "Beef Per Acre": 267.0,
        "Beef Per Ton": 2128.0
      },
      "entry_num": null
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G98U62-DV",
      "traits": "",
      "metrics": {
        "Ton/Acre": 30.2,
        "Milk Per Acre": 3288.0,
        "Milk Per Ton": 29807.0,
        "Beef Per Acre": 261.0,
        "Beef Per Ton": 2081.0
      },
      "entry_num": null
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G97B68-DV",
      "traits": "",
      "metrics": {
        "Ton/Acre": 29.7,
        "Milk Per Acre": 3253.0,
        "Milk Per Ton": 29031.0,
        "Beef Per Acre": 234.0,
        "Beef Per Ton": 1964.0
      },
      "entry_num": null
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 28.1,
        "Milk Per Acre": 3438.0,
        "Milk Per Ton": 28999.0,
        "Beef Per Acre": 293.0,
        "Beef Per Ton": 2036.0
      },
      "entry_num": null
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 26.1,
        "Milk Per Acre": 3328.0,
        "Milk Per Ton": 26008.0,
        "Beef Per Acre": 275.0,
        "Beef Per Ton": 1835.0
      },
      "entry_num": null
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 25.8,
        "Milk Per Acre": 3410.0,
        "Milk Per Ton": 26366.0,
        "Beef Per Acre": 259.0,
        "Beef Per Ton": 1771.0
      },
      "entry_num": null
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 25.5,
        "Milk Per Acre": 3289.0,
        "Milk Per Ton": 25161.0,
        "Beef Per Acre": 242.0,
        "Beef Per Ton": 1706.0
      },
      "entry_num": null
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G04M93-AA",
      "traits": "",
      "metrics": {
        "Ton/Acre": 24.4,
        "Milk Per Acre": 3566.0,
        "Milk Per Ton": 26144.0,
        "Beef Per Acre": 287.0,
        "Beef Per Ton": 1754.0
      },
      "entry_num": null
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G04M93-AA",
      "traits": "",
      "metrics": {
        "Ton/Acre": 21.5,
        "Milk Per Acre": 3297.0,
        "Milk Per Ton": 21242.0,
        "Beef Per Acre": 248.0,
        "Beef Per Ton": 1450.0
      },
      "entry_num": null
    }
  ],
  "n_results": 10,
  "source_urls": [
    "https://www.goldenharvestseeds.com/silage/plot-report/mn/2025/2469505"
  ],
  "fetched_at": "2026-05-25T19:49:56.814648+00:00",
  "scraper_version": "0.1.0"
}
